 .u-section-1 {
  background-image: url("images/2601_snuswelt_shopify_cover_2560x1440_v1copy-no-logo.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1013px;
}

.u-section-1 .u-image-1 {
  width: 699px;
  height: 534px;
  margin: 40px 222px 0 auto;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.55556rem;
  letter-spacing: 1px;
  margin: -97px auto 0 85px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 0;
  margin: 330px 87px 60px -77px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-1 .u-image-1 {
    width: 675px;
    height: 466px;
    margin-top: 25px;
    margin-right: 181px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.44444rem;
    margin-top: -160px;
    margin-left: 140px;
  }

  .u-section-1 .u-custom-html-1 {
    min-height: 36px;
    margin-top: -345px;
    margin-right: -275px;
    margin-left: 105px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-1 .u-image-1 {
    width: 500px;
    height: 351px;
    margin-top: 31px;
    margin-right: 160px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.11111rem;
    margin-top: -126px;
    margin-left: 139px;
    padding: 4px 21px 6px 19px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -245px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-1 .u-image-1 {
    width: 341px;
    height: 240px;
    margin-top: 17px;
    margin-right: 146px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.888889rem;
    margin-top: -62px;
    margin-left: 95px;
    padding-right: 15px;
    padding-left: 14px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -494px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-1 .u-image-1 {
    width: 261px;
    height: 183px;
    margin-top: 12px;
    margin-right: 108px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.666667rem;
    margin-top: -46px;
    margin-left: 62px;
    padding-top: 5px;
    padding-left: 15px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -922px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 9px;
    margin-right: 15px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.555556rem;
    margin-top: -57px;
    margin-left: 9px;
    padding: 4px 12px 5px 11px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: -1411px;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 986px;
}

.u-section-2 .u-image-1 {
  width: 1074px;
  height: 373px;
  animation-timing-function: ease;
  margin: 37px auto 0 26px;
}

.u-section-2 .u-image-2 {
  width: 307px;
  height: 300px;
  margin: -7px auto 0 77px;
}

.u-section-2 .u-image-3 {
  width: 307px;
  height: 300px;
  margin: -73px auto 0 279px;
}

.u-section-2 .u-image-4 {
  width: 307px;
  height: 300px;
  margin: -573px auto 0 410px;
}

.u-section-2 .u-image-5 {
  width: 307px;
  height: 300px;
  margin: -360px 248px 0 auto;
}

.u-section-2 .u-image-6 {
  width: 307px;
  height: 300px;
  margin: -32px 372px 0 auto;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 833px;
  }

  .u-section-2 .u-image-1 {
    width: 728px;
    height: 253px;
    margin-top: 22px;
    margin-left: 44px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 0;
    margin-left: 87px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -71px;
    margin-left: 305px;
  }

  .u-section-2 .u-image-4 {
    margin-top: -591px;
    margin-left: auto;
  }

  .u-section-2 .u-image-5 {
    margin-top: -355px;
    margin-right: 110px;
  }

  .u-section-2 .u-image-6 {
    margin-top: -39px;
    margin-right: 192px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-top: 7px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: 6px;
    margin-left: 10px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -72px;
    margin-left: 211px;
  }

  .u-section-2 .u-image-4 {
    margin-top: -582px;
    margin-left: 297px;
  }

  .u-section-2 .u-image-5 {
    margin-top: -362px;
    margin-right: 54px;
  }

  .u-section-2 .u-image-6 {
    margin-right: 83px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 726px;
  }

  .u-section-2 .u-image-1 {
    width: 612px;
    height: 213px;
    margin-top: 10px;
  }

  .u-section-2 .u-image-2 {
    width: 256px;
    height: 250px;
    margin-top: 34px;
    margin-left: 16px;
  }

  .u-section-2 .u-image-3 {
    width: 256px;
    height: 250px;
    margin-top: -140px;
    margin-right: 21px;
    margin-left: auto;
  }

  .u-section-2 .u-image-4 {
    width: 256px;
    height: 250px;
    margin-top: -428px;
    margin-right: 213px;
    margin-left: auto;
  }

  .u-section-2 .u-image-5 {
    width: 235px;
    height: 229px;
    margin-top: -286px;
    margin-right: 0;
  }

  .u-section-2 .u-image-6 {
    width: 256px;
    height: 250px;
    margin-top: 45px;
    margin-right: auto;
    margin-left: 166px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-2 .u-image-1 {
    width: 403px;
    height: 140px;
  }

  .u-section-2 .u-image-2 {
    width: 150px;
    height: 146px;
    margin-top: 48px;
    margin-left: 25px;
  }

  .u-section-2 .u-image-3 {
    width: 150px;
    height: 146px;
    margin-top: -97px;
    margin-right: 91px;
  }

  .u-section-2 .u-image-4 {
    width: 150px;
    height: 146px;
    margin-top: -243px;
    margin-right: auto;
    margin-left: 175px;
  }

  .u-section-2 .u-image-5 {
    width: 150px;
    height: 146px;
    margin-top: -184px;
    margin-right: 51px;
  }

  .u-section-2 .u-image-6 {
    width: 150px;
    height: 146px;
    margin-top: 53px;
    margin-left: 149px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 118px;
  }

  .u-section-2 .u-image-2 {
    width: 100px;
    height: 97px;
    margin-top: 26px;
    margin-left: 10px;
  }

  .u-section-2 .u-image-3 {
    width: 100px;
    height: 97px;
    margin-top: -28px;
    margin-right: auto;
    margin-left: 81px;
  }

  .u-section-2 .u-image-4 {
    width: 100px;
    height: 97px;
    margin-top: -194px;
    margin-left: 120px;
  }

  .u-section-2 .u-image-5 {
    width: 100px;
    height: 97px;
    margin-top: -115px;
    margin-right: 0;
  }

  .u-section-2 .u-image-6 {
    width: 100px;
    height: 97px;
    margin-top: -12px;
    margin-right: 38px;
    margin-left: auto;
  }
}@font-face {
  font-family: 'SofiaProBoldAz';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/SofiaProBoldAz.otf);
}@font-face {
  font-family: 'SofiaProRegularAz';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/SofiaProRegularAz.otf);
}
/* page-custom-fonts */
